<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="a1:CommandInfo[18]" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<item href="#ref-3"/>
<item href="#ref-4"/>
<item href="#ref-5"/>
<item href="#ref-6"/>
<item href="#ref-7"/>
<item href="#ref-8"/>
<item href="#ref-9"/>
<item href="#ref-10"/>
<item href="#ref-11"/>
<item href="#ref-12"/>
<item href="#ref-13"/>
<item href="#ref-14"/>
<item href="#ref-15"/>
<item href="#ref-16"/>
<item href="#ref-17"/>
<item href="#ref-18"/>
<item href="#ref-19"/>
<item href="#ref-20"/>
</SOAP-ENC:Array>
<a1:CommandInfo id="ref-3" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-21">Set_HPIMODE</_commandID>
<_writeCommand href="#ref-22"/>
<_readCommand href="#ref-23"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-4" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-24">Set_SPIMODE</_commandID>
<_writeCommand href="#ref-25"/>
<_readCommand href="#ref-26"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-5" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-27">READ_ONCE</_commandID>
<_writeCommand href="#ref-28"/>
<_readCommand href="#ref-29"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-6" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-30">BOOT_SYSYTEM</_commandID>
<_writeCommand href="#ref-31"/>
<_readCommand href="#ref-32"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-7" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-33">Reset_SCT3252_HPI_MODE</_commandID>
<_writeCommand href="#ref-34"/>
<_readCommand href="#ref-35"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-8" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-36">REST_SCT3250_SPI_MODE</_commandID>
<_writeCommand href="#ref-37"/>
<_readCommand href="#ref-38"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-9" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-39">Exec_Application_Form_MCUFlash</_commandID>
<_writeCommand href="#ref-40"/>
<_readCommand href="#ref-41"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-10" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-42">Boot_Form_McuCode</_commandID>
<_writeCommand href="#ref-43"/>
<_readCommand href="#ref-44"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-11" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-45">Boot_From_DspFlash</_commandID>
<_writeCommand href="#ref-46"/>
<_readCommand href="#ref-47"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-12" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-48">INITRF_RX</_commandID>
<_writeCommand href="#ref-49"/>
<_readCommand href="#ref-50"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-13" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-51">INITRF_TX</_commandID>
<_writeCommand href="#ref-52"/>
<_readCommand href="#ref-53"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-14" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-54">RX_START</_commandID>
<_writeCommand href="#ref-55"/>
<_readCommand href="#ref-56"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-15" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-57">TX_START</_commandID>
<_writeCommand href="#ref-58"/>
<_readCommand href="#ref-59"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-16" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-60">PRESS</_commandID>
<_writeCommand href="#ref-61"/>
<_readCommand href="#ref-62"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-17" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-63">RELEASE</_commandID>
<_writeCommand href="#ref-64"/>
<_readCommand href="#ref-65"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-18" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-66">TI_OFF_LOL</_commandID>
<_writeCommand href="#ref-67"/>
<_readCommand href="#ref-68"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-19" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-69">Rest_SCT3250_HPI_MODE</_commandID>
<_writeCommand href="#ref-70"/>
<_readCommand href="#ref-71"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<a1:CommandInfo id="ref-20" xmlns:a1="http://schemas.microsoft.com/clr/nsassem/SICOMM.Wangjunhua/SCT_Device%2C%20Version%3D1.0.0.0%2C%20Culture%3Dneutral%2C%20PublicKeyToken%3Dnull">
<_commandID id="ref-72">FLASH_ACTIVATE</_commandID>
<_writeCommand href="#ref-73"/>
<_readCommand href="#ref-74"/>
<_readCount>14</_readCount>
</a1:CommandInfo>
<SOAP-ENC:Array id="ref-22" xsi:type="SOAP-ENC:base64">YQACBaMA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-23" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-25" xsi:type="SOAP-ENC:base64">YQACBaMB</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-26" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-28" xsi:type="SOAP-ENC:base64">YQACBakA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-29" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-31" xsi:type="SOAP-ENC:base64">YQACBaQA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-32" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-34" xsi:type="SOAP-ENC:base64">YQACBaAA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-35" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-37" xsi:type="SOAP-ENC:base64">YQACBaAC</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-38" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-40" xsi:type="SOAP-ENC:base64">YQACBaEA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-41" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-43" xsi:type="SOAP-ENC:base64">YQACBaIA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-44" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-46" xsi:type="SOAP-ENC:base64">YQACBaIB</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-47" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-49" xsi:type="SOAP-ENC:base64">YQACBa0A</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-50" xsi:type="SOAP-ENC:base64">hKlhAAIFFwQ=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-52" xsi:type="SOAP-ENC:base64">YQACBasA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-53" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-55" xsi:type="SOAP-ENC:base64">YQACBacA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-56" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-58" xsi:type="SOAP-ENC:base64">YQACBagA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-59" xsi:type="SOAP-ENC:base64">hKlhAAJAFwA=</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-61" xsi:type="SOAP-ENC:base64">YQACBa8A</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-62" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-64" xsi:type="SOAP-ENC:base64">YQACBa4A</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-65" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-67" xsi:type="SOAP-ENC:base64">YQAGQAABCSAAAA==</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-68" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-70" xsi:type="SOAP-ENC:base64">YQACBaAB</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-71" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-73" xsi:type="SOAP-ENC:base64">YQACBawA</SOAP-ENC:Array>
<SOAP-ENC:Array id="ref-74" xsi:type="SOAP-ENC:base64"></SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:string id="ref-1"></SOAP-ENC:string>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
